body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
div,
img,
span,
i,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td,
strong,
input,
label,
textarea,
figure,
a,
select {
	margin: 0;
	padding: 0;
	font-family: Verdana, "Lantinghei SC", "Hiragino Sans GB", "Microsoft Yahei", Helvetica, arial, sans-serif;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
}

ul,
li {
	list-style-type: none;
}

a {
	text-decoration: none;
}

.clearFix:after {
	content: "";
	display: block;
	clear: both;
}

.nav {
	width: 638px;
	height: auto;
	margin: auto;
	overflow: hidden;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.nav li {
	float: left;
	width: 158.5px;
	height: 59px;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.nav li a {
	font-size: 24px;
	text-align: center;
	width: 159.5px;
	display: block;
	line-height: 59px;
	color: #323232;
}

.banner {
	width: 640px;
	height: 340px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

.heng2 {
	margin-bottom: 20px;
}

.banner .hd {
	width: 100%;
	height: 30px;
	position: absolute;
	z-index: 1;
	bottom: 5px;
	text-align: center;
}

.banner .hd ul {
	display: inline-block;
	height: 5px;
	padding: 3px 5px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	font-size: 0;
	vertical-align: top;
}

.banner .hd ul li {
	display: inline-block;
	width: 12px;
	height: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	background: #8C8C8C;
	margin: 0 5px;
	vertical-align: top;
	overflow: hidden;
}

.banner .hd ul .on {
	background: #0e60cd;
}

.banner .bd {
	position: relative;
	z-index: 0;
}

.banner .bd li img {
	width: 100%;
	height: 340px;
}

.banner .bd li a {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	/* 取消链接高亮 */
}

.titer {
	width: 640px;
	margin: auto;
	height: 60px;
	background: #0e60cd;
}

.titer em {
	width: 6px;
	height: 37px;
	background: #FFFFFF;
	display: block;
	float: left;
	margin-left: 20px;
	margin-top: 12px;
	margin-right: 14px;
}

.titer h1 {
	font-size: 28px;
	color: #fff;
	line-height: 60px;
	font-weight: normal;
	width: 370px;
	height: 60px;
	float: left;
}

.titer a {
	width: 138px;
	height: 35px;
	background: #FC660C;
	display: block;
	float: right;
	color: #FFFFFF;
	font-size: 20px;
	border-radius: 5px;
	margin-top: 15px;
	text-align: center;
	margin-right: 20px;
	line-height: 35px;
}

.guahao0314 {
	width: 640px;
	height: 60px;
	margin: auto;
	background: #eeeef6;
}

.guahao0314 i {
	float: left;
	width: 34px;
	height: 34px;
	margin: 12px 15px;
	display: block;
}

.guahao0314 h1 {
	float: left;
	font-weight: normal;
	line-height: 60px;
	font-size: 24px;
	color: #242a2d;
}

.guahao0314 em {
	float: left;
	width: 34px;
	height: 34px;
	margin: 12px 15px;
	display: block;
}

.guahao0314 h2 {
	float: left;
	font-weight: normal;
	line-height: 60px;
}

.guahao0314 h2 a {
	color: #ff4800;
}

.bdtj0314 {
	width: 640px;
	margin: auto;
	background: #dbeafd;
	height: auto;
	overflow: hidden;
}

.bdtj0314 ul {
	width: 520px;
	margin: auto;
	height: auto;
	overflow: hidden;
	margin-top: 25px;
}

.bdtj0314 li {
	margin-bottom: 25px;
	height: 52px;
	margin-right: 10px;
}

.bdtj0314 span {
	font-size: 24px;
	color: #63a5fe;
	margin-left: 10px;
	line-height: 50px;
	height: 50px;
}

.bdtj0314 li dl {
	float: left;
	width: 50%;
}

.bdtj0314 li .input1 {
	height: 52px;
	border: 1px solid #a3cafe;
	width: 505px;
	border-radius: 20px;
	float: left;
	font-size: 22px;
	font-family: "微软雅黑";
	text-indent: 1em;
	color: #919495;
}

.bdtj0314 li .input2 {
	height: 52px;
	border: 1px solid #a3cafe;
	background: #fff url(../images/xiala.png) no-repeat right;
	width: 505px;
	border-radius: 20px;
	float: right;
	font-size: 22px;
	font-family: "微软雅黑";
	text-indent: 0.5em;
	color: #919495;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.bdtj0314 li .input3 {
	height: 52px;
	border: 1px solid #a3cafe;
	background: #fff url(../images/xiala2.png) no-repeat right;
	width: 505px;
	border-radius: 20px;
	float: right;
	font-size: 22px;
	font-family: "微软雅黑";
	text-indent: 0.5em;
	color: #919495;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.bdtj0314 li option {
	font-size: 18px;
}

.bdtj0314 li input {
	-webkit-appearance: none;
	/*去除input默认样式*/
}

.btn {
	width: 448px;
	margin: auto;
	height: auto;
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 30px;
}

.btn .congzhi {
	width: 184px;
	height: 54px;
	background: #63a5fe;
	border: 0;
	font-size: 24px;
	color: #fff;
	border-radius: 10px;
	text-align: center;
}

.btn .tijiao {
	width: 184px;
	height: 54px;
	background: #ff6600;
	border: 0;
	font-size: 24px;
	color: #fff;
	margin-left: 20px;
	margin-right: 20px;
	border-radius: 10px;
	text-align: center;
}

.foot {
	width: 640px;
	height: auto;
	margin: auto;
	overflow: hidden;
	margin-bottom: 120px;
}

.foot ul {
	padding: 20px 0;
}

.foot li {
	text-align: center;
	font-size: 20px;
	line-height: 42px;
	color: #0e60cd;
}


/*新头部*/

.dp-head {
	width: 640px;
	height: 116px;
	margin: auto;
	margin-top: 95px;
}

.wxBaidu {
	position: fixed;
	top: 60px;
	left: 50%;
	margin-left: -320px;
	width: 640px;
	height: 120px;
	z-index: 999;
}

.wxBaidu img {
	display: block;
	width: 100%;
}

.ghead {
	margin-top: 120px;
}

.top_wz {
	width: 640px;
	height: 95px;
	position: fixed;
	top:0;
	left: 50%;
	margin-left: -320px;
	z-index: 9;	
}

.hot_bj {
	width: 640px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -320px;
	z-index: 9999999;
}

.hot_bj dl {
	height: 60px;
	line-height: 60px;
	text-align: center;
	background: #fff;
	border-left: 0;
}

.hot_bj dl dt {
	float: left;
	width: 115px;
	background: #d70101;
	line-height: 60px;
	font-size: 24px;
	text-align: center;
	color: #fff;
	font-weight: bold;
}

.hot_bj dl dd {
	width: 82%;
	float: left;
	overflow: hidden;
	color: #9d9d9d
}

#gongao {
	width: 100%;
	zoom: 1;
	background: #ff0000;
}

#gongao #scroll_begin,
#gongao #scroll_end {
	display: inline;
	font-size: 24px;
	color: #fff000;
	font-weight: bold;
}

.mmp {
	margin-top: 44px;
}

.ebh_footer_1 {
	display: block;
	width: 640px;
	height: 300px;
	margin: 0px auto;
	background: url(/include/images/ebh_footer_1.jpg) no-repeat;
}

.i_ul_i {
	width: 640px;
	height: 48px;
	margin: 0px auto;
	background: #e9f1fa;
}

.i_ul_i ul li {
	width: 25%;
	height: 48px;
	border-right: 1px solid #c5cbd2;
	float: left;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.i_ul_i ul li:last-child {
	border-right: none;
}

.i_ul_i ul li a {
	display: block;
	width: 100%;
	line-height: 48px;
	font-size: 24px;
	color: #333333;
	text-align: center;
}

.ebh_footer_2 {
	width: 640px;
	height: 242px;
	overflow: hidden;
	margin: 0px auto;
	margin-bottom: 100px;
	background: #0066cc url(/include/images/ebh_footer_2new.png) no-repeat left;
	background-position-x: 15px;
	position: relative;
}

.ebh_footer_2 .p_group {
	top: 25px;
	width: 412px;
	left: 200px;
	float: left;
	position: absolute;
}

.ebh_footer_2 .p_group p {
	font-size: 18px;
	color: #fff;
	line-height: 42px;
}

.top_btn {
	position: absolute;
	display: inline-block;
	width: 101px;
	height: 105px;
	float: left;
	top: 100px;
	right: 20px;
}